using System;
using System.Collections.Generic;
using System.Text;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;
using System.Windows.Navigation;


namespace PageState {
  public partial class Page2 : Page {

    public Page2() {
      InitializeComponent();
      playAgainLink.Click += new RoutedEventHandler(playAgainLink_Click);
    }

    void playAgainLink_Click(object sender, RoutedEventArgs e) {
      NavigationService.GoBack();
    }

  }
}